
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a3818bc0 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-e5b27498 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-26f6e60f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2fc4ef7c { font-size: 36px; margin-right: var(--size-xs); }
.l-06754214 { font-size: 24px; font-weight: 600; }
.l-34a246d1.l-3f56d886 { display: block; }
.l-017a7d73 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-a840c71f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5698e561 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-ba372e61 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-34a246d1 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-34a246d1.l-3f56d886 { display: block; }
.l-017a7d73 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-5698e561 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-34a246d1 { width: 100%; }
 }
.l-6241b852 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-a37a50f5 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-d59f14ef { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-27b7cddb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-27b7cddb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-27b7cddb img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-6241b852 { align-items: center; }
.l-a37a50f5 { flex-direction: column; text-align: center; align-items: center; }
.l-d59f14ef { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-6241b852 { min-height: 400px; }
 }
.l-c3ef5eb5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c3ef5eb5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c3ef5eb5 { padding: var(--size-s); }
 }
.l-1d3382ce { display: flex; align-items: center; gap: var(--size-m); }
.l-6ffad374 { flex: 1; }
.l-c091fc76 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1d3382ce { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ee37573b { text-align: center; }
 }
.l-26b7d29e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6a76d0f8 { flex: 1; }
.l-8b84e0c8 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a1300d4d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-7e035a86 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-26b7d29e { flex-direction: column; gap: var(--size-m); }
.l-6a76d0f8 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-8b84e0c8 { gap: var(--size-s); }
.l-a1300d4d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5103b609 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-643e694b { padding: var(--size-m); box-shadow: var(--shadow); }
.l-f7a4aff9 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-5103b609 { grid-template-columns: 1fr; }
 }
.l-643c3e3d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0353b3b1 { text-align: center; }
.l-643c3e3d { column-count: 1; }
 }
.l-a063f8a9 { display: flex; align-items: center; gap: var(--size-m); }
.l-fa3010ed { flex: 1; }
.l-f3165c45 { position: relative; padding: var(--size-m); }
.l-f3165c45::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d00c6417 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-a063f8a9 { flex-direction: column; align-items: stretch; }
.l-fa3010ed { flex: auto; }
.l-f3165c45 { padding: var(--size-m) var(--size-s); }
.l-f3165c45::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-f3165c45 { text-align: center; }
 }
.l-6b796f8b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6ef3aa11 { flex: 0 1 560px; }
.l-ba584aec { flex: 1 1 630px; }
.l-71a02570 { flex: 1; }
.l-7d03b09c { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b4e3174b { flex: 1; }
.l-bbc96a69 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-df297d1e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-6b796f8b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6ef3aa11 { flex: auto; }
.l-ba584aec { flex: auto; width: 100%; }
.l-7d03b09c { margin-top: var(--size-s); }
.l-b4e3174b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bbc96a69 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6ef3aa11 { text-align: center; }
.l-7d03b09c { flex-direction: column; }
.l-b4e3174b { flex: auto; text-align: center; }
.l-bbc96a69 { align-items: center; }
 }
.l-2d0266be { position: relative; gap: var(--size-s); }
.l-2d0266be * { flex: 1; }
.l-2fb046bc { width: 80%; margin-inline: auto; }
.l-9757f853 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-eb566089 { user-select: none; }
.l-eb566089[open] .l-4dac006f { transform: scaleY(1); }
.l-2b13bf24 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2b13bf24::-webkit-details-marker { display: none; }
.l-4dac006f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-4dac006f svg { fill: var(--color-primary); }
.l-1a97b283 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2b13bf24 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1a97b283 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2d0266be { flex-direction: column; }
.l-2fb046bc { width: 100%; margin-top: var(--size-m); }
.l-9757f853 { margin-right: var(--size-s); }
 }
.l-c7b0c8f1 { text-align: center; }

.l-8a949679 { display: flex; align-items: center; gap: var(--size-m); }
.l-4da0d3fa { flex: 1; }
.l-218d3722 { flex: 1; }
@media screen and (max-width: 768px) { .l-8a949679 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-218d3722 { text-align: center; }
 }
.l-8af55f1a { width: 60%; }
.l-25130001 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-2bdb1f6c { flex: 1; }
.l-683f45f5 { position: relative; }
.l-683f45f5::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-55770a71::before { display: none; }
@media screen and (max-width: 870px) { .l-a217c518 { flex-direction: column; }
.l-8af55f1a { width: 100%; }
.l-25130001 { display: grid; grid-template-columns: 1fr 1fr; }
.l-25130001::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-25130001::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-683f45f5::before { display: none; }
 }@media screen and (max-width: 576px) { .l-8af55f1a { text-align: center; }
.l-25130001 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-25130001::before { display: none; }
.l-25130001::after { display: none; }
.l-683f45f5::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-55770a71::before { display: none; }
 }
.l-ee93d4a9 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-15a24a6a { flex: 1; display: flex; flex-direction: column; }
.l-15a7f6c1 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-5f7c3f76 { flex: 1; }
@media screen and (max-width: 768px) { .l-5f7c3f76 { margin-top: var(--size-m); }
.l-ee93d4a9 { flex-direction: column; height: auto; }
 }
.l-4a83b77d { display: flex; align-items: center; gap: var(--size-m); }
.l-eca72ce4 { flex: 1; }
.l-324cb569 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4a83b77d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8d870162 { text-align: center; }
 }
.l-4118865b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-86b02f24 { text-align: center; }
.l-4118865b { column-count: 1; }
 }
.l-31459318 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d7b323f0 { flex: 1; }
.l-2e64c38c { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-bfe29ad5 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-5d904843 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-31459318 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d7b323f0 { text-align: center; }
.l-5d904843 { font-size: 32px; flex: 0 0 35px; }
 }
.l-19a85d91 { position: relative; z-index: 1; }
.l-1aa3b1fd { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ecb8a7be { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-362cb04d { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-27432dfa { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-5879fe88 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-b2454760 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-25c4d86c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-14a9d642 { fill: var(--color-text); }
.l-ecc28f99 { stroke: var(--color-text); }
.l-25de90b3 { stroke: var(--color-text); }
.l-c3812f04 { display: flex; flex-direction: column; }
.l-9db615b3 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-1aa3b1fd { flex-direction: column; }
.l-6105e840 { margin-top: 0; }
.l-362cb04d { flex: 1; }
.l-9db615b3 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-c3812f04 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ecb8a7be { align-items: center; text-align: center; }
.l-362cb04d { padding: var(--size-s); }
.l-27432dfa { transform: translateY(var(--size-xl)); }
.l-5879fe88 { flex-direction: column; align-items: center; }
.l-9db615b3 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-9beb1001 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c833fe45 { padding-bottom: var(--size-m); }
.l-faab313d { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-abcc2a45 { display: flex; gap: var(--size-s); width: 80%; }
.l-7b8054ca { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-95dbed8c { display: flex; justify-content: flex-start; width: 270px; }
.l-d8ac587a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9385a989 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-31fbd0e6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fc8cfc89 { font-size: 36px; margin-right: var(--size-xs); }
.l-4f400359 { font-size: 24px; font-weight: 600; }
.l-54f0c425 { width: 80%; }
.l-e8483735 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b58ed9a5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-ed234648 { flex: 1; }
.l-2db89915 { margin-left: var(--size-s); }
.l-f227428c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-faab313d { flex-direction: column; gap: var(--size-l); }
.l-abcc2a45 { width: 100%; }
.l-7b8054ca { width: 100%; }
.l-54f0c425 { width: 100%; }
.l-e8483735 { justify-content: space-between; }
.l-b58ed9a5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-abcc2a45 { flex-direction: column; }
.l-7b8054ca { flex-direction: column; align-items: flex-start; }
.l-f227428c { flex-direction: column; align-items: flex-start; }
.l-95dbed8c { width: 100%; }
.l-e8483735 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b58ed9a5 { flex-direction: column; }
.l-2db89915 { margin: var(--size-xs) 0 0; }
 }
.l-4f9f5756 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ead25341 { fill: var(--color-text-light); }
.l-dc539803 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4f9f5756 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-6bf04a98 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-594e963e { display: block; }
.l-54f7f84a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-bd042698 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ee1118c8 { width: 100%; }
@media screen and (max-width: 768px) { .l-6bf04a98 { padding: var(--size-s); }
.l-54f7f84a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-bd042698 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ee1118c8 { width: auto; }
 }@media screen and (max-width: 576px) { .l-bd042698 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-38474686 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-d5bdb487 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-80681ca6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-723a71e7 { font-size: 36px; margin-right: var(--size-xs); }
.l-249e8adf { font-size: 24px; font-weight: 600; }
.l-2d719071.l-78e73200 { display: block; }
.l-ec2b9ccd { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ae5ab52d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-10957d59 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-6f210625 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2d719071 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-2d719071.l-78e73200 { display: block; }
.l-ec2b9ccd { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-10957d59 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-2d719071 { width: 100%; }
 }
.l-151a3ea2 * + * { margin-top: var(--size-xs); }
.l-151a3ea2 ul { list-style: disc; }
.l-151a3ea2 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-6b3331ae { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e7ff303c { padding-bottom: var(--size-m); }
.l-f5f01fd3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9b97a604 { display: flex; gap: var(--size-s); width: 80%; }
.l-dd090cb2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-d19a77a6 { display: flex; justify-content: flex-start; width: 270px; }
.l-222a41c4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2ca8c785 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f85e4317 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f09bfcac { font-size: 36px; margin-right: var(--size-xs); }
.l-5d3cf3ef { font-size: 24px; font-weight: 600; }
.l-cd0f59d1 { width: 80%; }
.l-2cf7b52a { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e8159c03 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-843e188e { flex: 1; }
.l-ee16ffca { margin-left: var(--size-s); }
.l-7db54876 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f5f01fd3 { flex-direction: column; gap: var(--size-l); }
.l-9b97a604 { width: 100%; }
.l-dd090cb2 { width: 100%; }
.l-cd0f59d1 { width: 100%; }
.l-2cf7b52a { justify-content: space-between; }
.l-e8159c03 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9b97a604 { flex-direction: column; }
.l-dd090cb2 { flex-direction: column; align-items: flex-start; }
.l-7db54876 { flex-direction: column; align-items: flex-start; }
.l-d19a77a6 { width: 100%; }
.l-2cf7b52a { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e8159c03 { flex-direction: column; }
.l-ee16ffca { margin: var(--size-xs) 0 0; }
 }
.l-714fcfc8 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-c6d52406 { fill: var(--color-text-light); }
.l-29f03349 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-714fcfc8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b84b1b7c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fdd17513 { display: block; }
.l-c45dce35 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7542c9c9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4abb5cb2 { width: 100%; }
@media screen and (max-width: 768px) { .l-b84b1b7c { padding: var(--size-s); }
.l-c45dce35 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-7542c9c9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4abb5cb2 { width: auto; }
 }@media screen and (max-width: 576px) { .l-7542c9c9 { gap: var(--size-xxs); }
 }
.l-58664e68 * + * { margin-top: var(--size-xs); }
.l-58664e68 ul { list-style: disc; }
.l-58664e68 ul li { margin-left: 16px; }

.l-aedb3d97 * + * { margin-top: var(--size-xs); }
.l-aedb3d97 ul { list-style: disc; }
.l-aedb3d97 ul li { margin-left: 16px; }

.l-cc7e7619 * + * { margin-top: var(--size-xs); }
.l-cc7e7619 ul { list-style: disc; }
.l-cc7e7619 ul li { margin-left: 16px; }
